{
  "name": "multicurrency",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node server.js",
    "dev": "nodemon server.js"
  },
  "dependencies": {
    "axios": "^1.1.2",
    "cookie-parser": "~1.4.4",
    "crypto-js": "^4.1.1",
    "debug": "~2.6.9",
    "dotenv": "^16.0.3",
    "enum": "^3.0.4",
    "express": "~4.16.1",
    "http": "0.0.1-security",
    "image-to-base64": "^2.2.0",
    "joi": "^17.7.0",
    "jsrsasign": "^10.5.27",
    "lodash": "^4.17.21",
    "moment": "^2.29.4",
    "moment-timezone": "^0.5.39",
    "mongoose": "^6.6.5",
    "morgan": "~1.9.1",
    "ndb": "^1.1.5",
    "nodemailer": "^6.8.0",
    "nvm": "0.0.4",
    "request": "^2.88.2",
    "xml2json": "^0.12.0"
  }
}
